FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by sfistak.
Your IP: 52.91.245.237

command e8e09be6-1721-48f5-9a66-92db8555f6c4

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x32/FAIL/command,e8e09be6-1721-48f5-9a66-92db8555f6c4.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2018/03/08 06:37:17

Toc:

  • error 1
  • error: Failed dependencies:

Content:

Loading [pndir]ready...
Loading [pndir]th-test...
Loading [pndir]th-test...
Loading [pndir]th-ready...
Loading [pndir]th-ready...
Loading [pndir]th...
Loading [pndir]th...
27215 packages read
Removed 1440 duplicate packages from available set
Processing dependencies...
glibc-devel-2.26-13.x32 obsoleted by glibc-devel-2.27-5.x32
glibc-devel-2.27-5.x32 marks glibc-2.27-5.x32 (cap glibc = 6:2.27-5)
 glibc-2.26-13.x32 obsoleted by glibc-2.27-5.x32
 glibc-2.27-5.x32 marks ldconfig-2.27-5.x32 (cap ldconfig = 6:2.27-5)
  ldconfig-2.26-13.x32 obsoleted by ldconfig-2.27-5.x32
 glibc-2.27-5.x32 marks glibc-misc-2.27-5.x32 (cap glibc-misc >= 6:2.27-5)
  glibc-misc-2.26-13.x32 obsoleted by glibc-misc-2.27-5.x32
glibc-devel-2.27-5.x32 marks glibc-devel-utils-2.27-5.x32 (cap glibc-devel-utils = 6:2.27-5)
 glibc-devel-utils-2.26-13.x32 obsoleted by glibc-devel-utils-2.27-5.x32
glibc-devel-2.27-5.x32 marks glibc-headers-2.27-5.x32 (cap glibc-headers = 6:2.27-5)
 glibc-headers-2.26-13.x32 obsoleted by glibc-headers-2.27-5.x32
glibc-devel-2.27-5.x32 marks glibc-libcrypt-2.27-5.x32 (cap glibc-libcrypt(x32) = 6:2.27-5)
 glibc-libcrypt-2.26-13.x32 obsoleted by glibc-libcrypt-2.27-5.x32
There are 7 packages to install (6 marked by dependencies), 7 to remove:
I glibc-devel-2.27-5.x32
D glibc-2.27-5.x32  glibc-devel-utils-2.27-5.x32  glibc-headers-2.27-5.x32  
D glibc-libcrypt-2.27-5.x32  glibc-misc-2.27-5.x32  ldconfig-2.27-5.x32
R glibc-2.26-13.x32  glibc-devel-2.26-13.x32  
R glibc-devel-utils-2.26-13.x32  glibc-headers-2.26-13.x32  
R glibc-libcrypt-2.26-13.x32  glibc-misc-2.26-13.x32  
R ldconfig-2.26-13.x32
This operation will use 583.9KB of disk space.
Need to get 3.9MB of archives (3.9MB to download).

Retrieving [1/7] th::ldconfig-2.27-5.x32.rpm...
..............................done
Retrieving [2/7] th::glibc-2.27-5.x32.rpm...
..............................done
Retrieving [3/7] th::glibc-devel-utils-2.27-5.x32.rpm...
..............................done
Retrieving [4/7] th::glibc-headers-2.27-5.x32.rpm...
..............................done
Retrieving [5/7] th::glibc-libcrypt-2.27-5.x32.rpm...
..............................done
Retrieving [6/7] th::glibc-devel-2.27-5.x32.rpm...
..............................done
Retrieving [7/7] th::glibc-misc-2.27-5.x32.rpm...
..............................done
Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1...
error: Failed dependencies:
	glibc-devel-utils = 6:2.26-13 is needed by (installed) glibc-devel-2.26-13.x86_64
	glibc-devel-utils = 6:2.26-13 is needed by (installed) glibc-devel-2.26-13.i686
	glibc-headers = 6:2.26-13 is needed by (installed) glibc-devel-2.26-13.x86_64
	glibc-headers = 6:2.26-13 is needed by (installed) glibc-devel-2.26-13.i686
Begin-PLD-Builder-Info
Build-Time: user:9.25s sys:5.89s real:21.59s (faults io:0 non-io:1186416)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]